namespace dataMagus.Forms.Elements
{
	partial class PhysicalObjectorientedClassForm
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(PhysicalObjectorientedClassForm));
            this.cancelButton = new System.Windows.Forms.Button();
            this.okButton = new System.Windows.Forms.Button();
            this.tabControl = new System.Windows.Forms.TabControl();
            this.dataTab = new System.Windows.Forms.TabPage();
            this.nameLabel = new System.Windows.Forms.Label();
            this.nameTextBox = new System.Windows.Forms.TextBox();
            this.targetTab = new System.Windows.Forms.TabPage();
            this.generatorCombo = new System.Windows.Forms.ComboBox();
            this.generatorLabel = new System.Windows.Forms.Label();
            this.generatorPanel = new System.Windows.Forms.Panel();
            this.errorProvider = new System.Windows.Forms.ErrorProvider(this.components);
            this.tabControl.SuspendLayout();
            this.dataTab.SuspendLayout();
            this.targetTab.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).BeginInit();
            this.SuspendLayout();
            // 
            // cancelButton
            // 
            resources.ApplyResources(this.cancelButton, "cancelButton");
            this.cancelButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.cancelButton.Name = "cancelButton";
            this.cancelButton.UseVisualStyleBackColor = true;
            this.cancelButton.Click += new System.EventHandler(this.CancelButtonClick);
            // 
            // okButton
            // 
            resources.ApplyResources(this.okButton, "okButton");
            this.okButton.Name = "okButton";
            this.okButton.UseVisualStyleBackColor = true;
            this.okButton.Click += new System.EventHandler(this.OkButtonClick);
            // 
            // tabControl
            // 
            resources.ApplyResources(this.tabControl, "tabControl");
            this.tabControl.Controls.Add(this.dataTab);
            this.tabControl.Controls.Add(this.targetTab);
            this.tabControl.Name = "tabControl";
            this.tabControl.SelectedIndex = 0;
            this.tabControl.SelectedIndexChanged += new System.EventHandler(this.tabControl_SelectedIndexChanged);
            // 
            // dataTab
            // 
            this.dataTab.Controls.Add(this.nameLabel);
            this.dataTab.Controls.Add(this.nameTextBox);
            resources.ApplyResources(this.dataTab, "dataTab");
            this.dataTab.Name = "dataTab";
            this.dataTab.UseVisualStyleBackColor = true;
            // 
            // nameLabel
            // 
            resources.ApplyResources(this.nameLabel, "nameLabel");
            this.nameLabel.Name = "nameLabel";
            // 
            // nameTextBox
            // 
            resources.ApplyResources(this.nameTextBox, "nameTextBox");
            this.nameTextBox.Name = "nameTextBox";
            // 
            // targetTab
            // 
            this.targetTab.Controls.Add(this.generatorCombo);
            this.targetTab.Controls.Add(this.generatorLabel);
            this.targetTab.Controls.Add(this.generatorPanel);
            resources.ApplyResources(this.targetTab, "targetTab");
            this.targetTab.Name = "targetTab";
            this.targetTab.UseVisualStyleBackColor = true;
            // 
            // generatorCombo
            // 
            resources.ApplyResources(this.generatorCombo, "generatorCombo");
            this.generatorCombo.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.generatorCombo.FormattingEnabled = true;
            this.generatorCombo.Name = "generatorCombo";
            this.generatorCombo.SelectedIndexChanged += new System.EventHandler(this.generatorCombo_SelectedIndexChanged);
            // 
            // generatorLabel
            // 
            resources.ApplyResources(this.generatorLabel, "generatorLabel");
            this.generatorLabel.Name = "generatorLabel";
            // 
            // generatorPanel
            // 
            resources.ApplyResources(this.generatorPanel, "generatorPanel");
            this.generatorPanel.Name = "generatorPanel";
            // 
            // errorProvider
            // 
            this.errorProvider.ContainerControl = this;
            // 
            // PhysicalObjectorientedClassForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.cancelButton);
            this.Controls.Add(this.okButton);
            this.Controls.Add(this.tabControl);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "PhysicalObjectorientedClassForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Load += new System.EventHandler(this.PhysicalObjectorientedClassFormLoad);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.PhysicalObjectorientedClassForm_FormClosing);
            this.tabControl.ResumeLayout(false);
            this.dataTab.ResumeLayout(false);
            this.dataTab.PerformLayout();
            this.targetTab.ResumeLayout(false);
            this.targetTab.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).EndInit();
            this.ResumeLayout(false);

		}
		private System.Windows.Forms.Panel generatorPanel;
		private System.Windows.Forms.Label generatorLabel;
		private System.Windows.Forms.ComboBox generatorCombo;
		private System.Windows.Forms.TabPage targetTab;
		private System.Windows.Forms.TextBox nameTextBox;
		private System.Windows.Forms.Label nameLabel;
		private System.Windows.Forms.TabPage dataTab;
		private System.Windows.Forms.TabControl tabControl;
		private System.Windows.Forms.Button okButton;
		private System.Windows.Forms.Button cancelButton;
        private System.Windows.Forms.ErrorProvider errorProvider;
	}
}
